<?php
//=====================================
//Customize login page
//=====================================

// custom css
function mdwm_login_css()
{
	$mdwm_options = get_option("mdwm_options");
	if ( "oui" == $mdwm_options['radio_active_custom_login'] ) {
		
		wp_enqueue_style( 'mdwm_login_css', plugins_url( "/css/style.css" , __FILE__ ) );
		
		if ( "MDW" == $mdwm_options['radio_societe_maintenance'] )
			wp_enqueue_style( 'mdwm_login_mdw_css', plugins_url( "/css/style-mdw.css" , __FILE__ ) );
		elseif ( "MP" == $mdwm_options['radio_societe_maintenance'] )
			wp_enqueue_style( 'mdwm_login_mp_css', plugins_url( "/css/style-mp.css" , __FILE__ ) );
		elseif ( "CW" == $mdwm_options['radio_societe_maintenance'] )
			wp_enqueue_style( 'mdwm_login_cw_css', plugins_url( "/css/style-cw.css" , __FILE__ ) );
	}

}

// changing the alt text on the logo to show your site name
function mdwm_login_title()
{
    return get_option('blogname');
}
// change the logo link to the current home url
function mdwm_login_link()
{
    return home_url();
}

// calling it only on the login page
add_action('login_enqueue_scripts', 'mdwm_login_css', 10 );
add_filter('login_headertitle', 'mdwm_login_title');
add_filter('login_headerurl', 'mdwm_login_link');

// end login form customization
//=====================================
?>